<?php
session_start();
session_unset(); // Hapus semua variabel sesi
session_destroy(); // Hancurkan sesi
header('Location: ../auth/jejaring_login.php?logout=success'); // Redirect ke halaman login
exit();
?>